{
    "version": "0.0.0.2",
    "description": "Script that generates schedule payments from a source table.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:BF546DD772D8480EC6A11C752AF33194DBA5F1E141798EFE23BA23D6800AA7BD4CED6A3BFD91CD6B98568D005966F8E2E46A508048528E1C51773C15B0435FA1",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_payments_generate/kunago_payments_generate-0.0.0.2.7z",
    "bin": [
      "kunago_payments_generate.exe"
    ],
    "shortcuts": [
        [
            "kunago_payments_generate.exe",
            "Splátkové kalendáře (generátor)"
        ]
    ]
}
